Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a single preparation or service station
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/stations/{id} \ --header 'x-token: <api-key>'
const options = {method: 'GET', headers: {'x-token': '<api-key>'}}; fetch('https://integrations.clopos.com/open-api/v2/stations/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://integrations.clopos.com/open-api/v2/stations/{id}" headers = {"x-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "success": true, "data": { "id": "<string>", "name": "<string>", "status": 123, "can_print": true, "reminder_enabled": true, "description": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "time": 123, "timestamp": "2023-11-07T05:31:56Z" }
{ "error": "<string>", "message": "<string>", "details": {} }
JWT access token obtained from /v2/auth endpoint
Station ID
Station retrieved successfully
Show child attributes
Was this page helpful?